extends ./layout.pug

block main
    .page.watersoftener
        .page__item
            .row
                .col-7
                    .page__head-wrap
                        img.page__head-img(src="../img/bg/garage.jpg")
                .col-5
                    .page__head-wrap
                        .row
                            .col-8
                                .cart
                                    .cart__header
                                        .row
                                            .col-1
                                            .col-9.text-center
                                                .cart__title Water Softener System
                                                .cart__sub-title Fleck 5600sxt Digital Central Valve
                                                .cart__desc Standart system color is black
                                    .cart__content
                                        .row
                                            .col-2
                                            .col-8
                                                .cart__item
                                                    .cart__option.clearfix.active
                                                        span 32,000 grain capacity
                                                        span.f-right $575
                                                .cart__item
                                                    .cart__option.clearfix
                                                        span 48,000 grain
                                                        span $619
                                                .cart__item
                                                    .cart__option.clearfix
                                                        span 64,000 grain capacity
                                                        span.f-right $649
                                                .cart__item
                                                    .row
                                                        .col-6
                                                            .fake-radio__text Adapter size
                                                        .col-3
                                                            label.fake-radio
                                                                input.fake-radio__input(type="radio" name="size")
                                                                .fake-radio__wrap
                                                                    .fake-radio__decor
                                                                    span.fake-radio__text 3/4”
                                                        .col-3
                                                            label.fake-radio
                                                                input.fake-radio__input(type="radio" name="size")
                                                                .fake-radio__wrap
                                                                    .fake-radio__decor
                                                                    span.fake-radio__text 1”
                                                .cart__item
                                                    .row
                                                        .col-6
                                                            .fake-radio__text Water Source
                                                        .col-3
                                                            label.fake-radio
                                                                input.fake-radio__input(type="radio" name="source")
                                                                .fake-radio__wrap
                                                                    .fake-radio__decor
                                                                    span.fake-radio__text City
                                                        .col-3
                                                            label.fake-radio
                                                                input.fake-radio__input(type="radio" name="source")
                                                                .fake-radio__wrap
                                                                    .fake-radio__decor
                                                                    span.fake-radio__text Well
                                                .cart__item
                                                    .cart__price $545
                                                    .cart__item-desc 32,000 Grain Capacity
                                                .cart__item

                                    .cart__footer
                                        button.cart__btn Add to cart

        .page__item
            .container

                .row
                    .col-md-3
                        .feature
                            .feature__icon
                                i.s-icon.s-icon--guarantee
                            .feature__label 60 DAY GUARANTEE
                    .col-md-3
                        .feature
                            .feature__icon
                                i.s-icon.s-icon--shipping
                            .feature__label Fast free Shipping
                    .col-md-3
                        .feature
                            .feature__icon
                                i.s-icon.s-icon--financing
                            .feature__label Easy Financing
                    .col-md-3
                        .feature
                            .feature__icon
                                i.s-icon.s-icon--pricing
                            .feature__label Best pricing
        .page__item
            .container
                .tpg.text-center
                    h2.tpg__title Water softener sizing tool
                    .tpg__text-wrap
                        .tpg__text-item Choosing a whole house water softener system just got easier.
                            br
                            |We have developed this water softener sizing tool to help you choose the single best system for your household.
        .page__item
            .container
                .product-buy
                    .row
                        .col-5
                            .product-buy__img-wrap
                                img.product-buy__img(src="./img/product-img.jpg")
                        .col-7
                            .product-buy__header
                                .product-buy__title Complete Whole House Water Softener System
                                .product-buy__sub-title Based on you answer this water softener system fits your household need
                            .product-buy__content
                                .product-buy__options
                                    .row
                                        .col-3
                                            .answer.active
                                                .answer__wrap
                                                    .answer__item
                                                        .answer__icon.s-icon.s-icon--family
                                                    .answer__item
                                                        .answer__text 2-5
                                        .col-3
                                            .answer.active
                                                .answer__wrap
                                                    .answer__item
                                                        .answer__icon.s-icon.s-icon--shower
                                                    .answer__item
                                                        .answer__text 2
                                        .col-3
                                            .answer.active
                                                .answer__wrap
                                                    .answer__item
                                                        .answer__icon.s-icon.s-icon--well
                                                    .answer__item
                                                        .answer__text well
                                        .col-3
                                            .answer.active
                                                .answer__wrap
                                                    .answer__item
                                                        .answer__icon.s-icon.s-icon--dots
                                                    .answer__item
                                                        .answer__text 7-10 dpg
                                    .product-buy__options-link.text-center Change Answers
                                .product-buy__desc
                                    .product-buy__desc-item Grain Capacity: 48,000
                                    .product-buy__desc-item Softener Resin: Fine Mesh
                                .product-buy__price
                                    span.product-buy__price-cur $
                                    span.product-buy__amount 649
                                    span.product-buy__price-add + free shipping
                            .product-buy__footer
                                button.wbtn.wbtn--blue Add to cart

        .page__item.page__head__watersoftener.special-financing
            .row
                .col-md-2
                .col-md-2
                    img(src="../img/bg/most-time.png")
                .col-md-4 6 Month Special Financing
                .col-md-2
                    img(src="../img/bg/blispay.png")
                .col-md-2
        .page__item.container
            .row
                .col-md-3
                .col-md-6.center
                    .block_header Whole House Water Softener Systems
                    .block_description Water softeners will provide you with the most noticeable change that you can make to your home’s water system.  Our water softener systems are built as turn key packages to solve specific water issues that people commonly face.  We pride ourselves in developing a simplified consumer experience and we believe it reflects in our water softeners, the installation process, and our ability to serve you when needed.
                    .block_subdescription Watch Our Water Softener Installation Video to Learn What To Expect
                .col-md-3

        .page__item
            .watersoftener__banner-block
                .row
                    .col-md-3
                    .col-md-6.center
                        .block_header Water Softener System Components
                        .block_description Our water softener systems come complete with a digital Fleck valve & bypass assembly, a high capacity 10% cross-linked resin media, American made resin & brine tanks, helpful installation accessories, and our service & technical support team to assist customer needs.  Our water softener packages are priced fairly and provide consumers extra value by including additional items, resources and friendly customer support.
                    .col-md-3
                .container
                    .row
                        .col-md-3.boxes
                            img(src="../img/bg/fleck.png")
                            .boxes-title Fleck 5600sxt
                            .boxes-title Digital Meter
                            .boxes-text Our water softeners uses the most popular digital meters on the market. The Fleck 5600sxt.
                        .col-md-3.boxes
                            img(src="../img/bg/high_capacity.png")
                            .boxes-title High Capacity 10%
                            .boxes-title Cross-linked resin media
                            .boxes-text Our water softeners come standard with an upgrade 10% resin compared to the market.
                        .col-md-3.boxes
                            img(src="../img/bg/made_structural.png")
                            .boxes-title American made Mineral
                            .boxes-title & Brine Tanks
                            .boxes-text We support American made goods and services and so do our customers.
                        .col-md-3.boxes
                            img(src="../img/bg/flow_rates.png")
                            .boxes-title Greater
                            .boxes-title Flow Rates
                            .boxes-text We use high flow distributors baskets to improve the performance of your softener.
        .page__item.container
            .row
                .col-md-3
                .col-md-6.center
                    .block_header Inclusive Benefits For Choosing Our Water Softener Packages
                .col-md-3
                .col-md-6
                    .row.boxes
                        .col-md-2
                            img(src="../img/bg/library.png")
                        .col-md-10
                            .boxes-title Resource Library
                            .boxes-text We have invested time in creating easy-to-comprehend tutorials to teach our customers about water softener installation, maintenance, and short ‘how-to’ explanations.  All our provided resources are designed to simplify access to content and video information around our specific products.
                            .boxes-subtext Example resources
                    .row.boxes
                        .col-md-2
                            img(src="../img/bg/technical_support.png")
                        .col-md-10
                            .boxes-title Technical Support
                            .boxes-text We are in the DIY era and know that dependable friendly support is critical for successfully serving today’s market needs.  We offer the standard email and phone support, however we are changing the game by offering live Facetime video conferencing support for visual assistance. We believe showing rather than describing simplifies troubleshooting.
                            .boxes-subtext Watch technical support recording.
                .col-md-6
                    .row.boxes
                        .col-md-2
                            img(src="../img/bg/stars.png")
                        .col-md-10
                            .boxes-title Value Add Items
                            .boxes-text Our commitment to simplify the consumer experience extends to all aspects of our business including the fine details.  Our attention to details include items that are typically overlooked by competing companies.
                            ul.benifits__list.list-unstyled.col-md-10
                                li.benifits__list-item
                                    .benifits__list-num 1
                                    .benifits__list-item-text We provide silicone lubricant for ‘O’-rings, a sanitizer rinse for flushing your system
                                li.benifits__list-item
                                    .benifits__list-num 2
                                    .benifits__list-item-text Water hardness test strip to assist in setting your Fleck 5600sxt meter
                                li.benifits__list-item
                                    .benifits__list-num 3
                                    .benifits__list-item-text Step-by-step installation guide that is simple in design yet effectively comprehensive
                                li.benifits__list-item
                                    .benifits__list-num 4
                                    .benifits__list-item-text We even measure and preload the resin in the tank for you to reduce the burden on our mid sized 48,000 grain capacity systems and lower.
                                        .boxes-subtext Try loading resin media in a 54” tall tank.
                                li.benifits__list-item
                                    .benifits__list-num 5
                                    .benifits__list-item-text We preprogram the Fleck 5600sxt Digital meter to save you time and guess work

        .page__item.container
            .row
                .col-md-6
                    .row.boxes
                        .col-md-2
                        .col-md-10
                            .boxes-title 100% Guaranteed Satisfaction Policy
                            .boxes-text We offer a 100% guaranteed satisfaction policy on our residential water softeners for the first 60 days.  We are confident that our systems are assembled only with high quality components and accessories, and back this with a 5 year warranty on the Fleck 5600sxt digital meter and 10 year warranties on both of the tanks (resin & brine).
                            .boxes-subtext learn more
                .col-md-6.text-right
                    img(src="../img/bg/family.jpg")

        .page__item.cash
            .row
                .col-md-3
                .col-md-6.center
                    .boxes-title Water Softener Industry Pricing
                    .boxes-text Online water softener pricing is drastically different from traditional water treatment installation companies.  Save money by learning the truth about water installation companies.
                    .boxes-subtext learn the truth
                .col-md-3
